/* Горизонтальное меню для ME100E */
.t-menusimple__list {
  display: flex !important;
  flex-direction: row !important;
  align-items: center !important;
  gap: 30px;
  flex-wrap: wrap;
}

.t-menusimple__list-item {
  display: inline-block !important;
}
body,
div,
p,
span,
h1,
h2,
h3,
h4,
h5,
h6 {
    cursor: default !important;
}

a,
button {
    cursor: pointer !important;
}